/*Sliding Text and Icon Menu Style*/
.sti-menu{
	width:1000px;
	position:relative;
	
}
.sti-menu li{
	float:left;
	width:240px;
	height:329px;
	margin-right:4px;
	margin-left:4px;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
	}
	
.sti-menu li a{
	display:block;
	overflow:hidden;
	text-align:center;
	height:100%;
	width:100%;
	position:relative;
}
.sti-menu li a h2{
	font-family: 'BelmarCondensedLightNormalRegular', arial, serif;
	color:#990000;
	font-size:30px;
	position:absolute;
	padding:25px 10px 20px 10px;
	width:210px;
	top:70px;
	left:0px;
	text-shadow: 0px 1px 1px black;
}
.sti-menu li a h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#343434;
	text-align:justify;
	position:absolute;
	top:150px;
	left:0px;
	width:210px;
	padding:10px;
	line-height: 20px;
}

.btn
{
	
	margin-top: 270px;
	margin-left:5px;
}
.bg_1
{
background: rgba(239,249,255,1);
background: -moz-radial-gradient(center, ellipse cover, rgba(239,249,255,1) 0%, rgba(207,237,254,1) 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, , color-stop(0%, rgba(239,249,255,1)), color-stop(100%, rgba(207,237,254,1)));
background: -webkit-radial-gradient(center, ellipse cover, rgba(239,249,255,1) 0%, rgba(207,237,254,1) 100%);
background: -o-radial-gradient(center, ellipse cover, rgba(239,249,255,1) 0%, rgba(207,237,254,1) 100%);
background: -ms-radial-gradient(center, ellipse cover, rgba(239,249,255,1) 0%, rgba(207,237,254,1) 100%);
background: radial-gradient(ellipse at center, rgba(239,249,255,1) 0%, rgba(207,237,254,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eff9ff', endColorstr='#cfedfe', GradientType=1 );
border:solid 1px #b9e4fe;
}
.bg_2
{
background: rgba(245,255,239,1);
background: -moz-radial-gradient(center, ellipse cover, rgba(245,255,239,1) 0%, rgba(209,252,190,1) 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, , color-stop(0%, rgba(245,255,239,1)), color-stop(100%, rgba(209,252,190,1)));
background: -webkit-radial-gradient(center, ellipse cover, rgba(245,255,239,1) 0%, rgba(209,252,190,1) 100%);
background: -o-radial-gradient(center, ellipse cover, rgba(245,255,239,1) 0%, rgba(209,252,190,1) 100%);
background: -ms-radial-gradient(center, ellipse cover, rgba(245,255,239,1) 0%, rgba(209,252,190,1) 100%);
background: radial-gradient(ellipse at center, rgba(245,255,239,1) 0%, rgba(209,252,190,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5ffef', endColorstr='#d1fcbe', GradientType=1 );
border:solid 1px #b7fc91;
}
.bg_3
{
background: rgba(254,246,242,1);
background: -moz-radial-gradient(center, ellipse cover, rgba(254,246,242,1) 0%, rgba(253,228,217,1) 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, , color-stop(0%, rgba(254,246,242,1)), color-stop(100%, rgba(253,228,217,1)));
background: -webkit-radial-gradient(center, ellipse cover, rgba(254,246,242,1) 0%, rgba(253,228,217,1) 100%);
background: -o-radial-gradient(center, ellipse cover, rgba(254,246,242,1) 0%, rgba(253,228,217,1) 100%);
background: -ms-radial-gradient(center, ellipse cover, rgba(254,246,242,1) 0%, rgba(253,228,217,1) 100%);
background: radial-gradient(ellipse at center, rgba(254,246,242,1) 0%, rgba(253,228,217,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fef6f2', endColorstr='#fde4d9', GradientType=1 );
border:solid 1px #fbd5c4;
}
.bg_4
{
background: rgba(254,250,239,1);
background: -moz-radial-gradient(center, ellipse cover, rgba(254,250,239,1) 0%, rgba(253,238,202,1) 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, , color-stop(0%, rgba(254,250,239,1)), color-stop(100%, rgba(253,238,202,1)));
background: -webkit-radial-gradient(center, ellipse cover, rgba(254,250,239,1) 0%, rgba(253,238,202,1) 100%);
background: -o-radial-gradient(center, ellipse cover, rgba(254,250,239,1) 0%, rgba(253,238,202,1) 100%);
background: -ms-radial-gradient(center, ellipse cover, rgba(254,250,239,1) 0%, rgba(253,238,202,1) 100%);
background: radial-gradient(ellipse at center, rgba(254,250,239,1) 0%, rgba(253,238,202,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefaef', endColorstr='#fdeeca', GradientType=1 );
border:solid 1px #fadfa1;
}
.sti-icon{
	width:77px;
	height:77px;
	position:absolute;
	background-position:top left;
	background-repeat:no-repeat;
	
	left:80px;
	top:30px;
}
.sti-icon-care{
	background-image:url(../../images/home2.png);
}
.sti-icon-alternative{
	background-image:url(../../images/boy-icon2.png);
}
.sti-icon-family{
	background-image:url(../../images/car-icon2.png);
}
.sti-icon-info{
	background-image:url(../../images/business-icon.png);
}
